- args:
    sql: "\n           alter table \"public\".\"jobs\"\n           add constraint
      \"jobs_statusid_fkey\"\n           foreign key (\"statusid\")\n           references
      \"public\".\"job_status\"\n           (\"id\") on update restrict on delete
      restrict;\n      "
  type: run_sql
